{
  "id": 3198655,
  "name": "William L. Lewy and Sigmund Rothblum, appellees, v. Western Union Telegraph Company, appellant. William L. Lewy and Sigmund Rothblum, cross appellants",
  "name_abbreviation": "Lewy v. Western Union Telegraph Co.",
  "decision_date": "1937-03-30",
  "docket_number": "Gen. 39,125",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 465,
    "ocr_confidence": 0.495,
    "sha256": "17a0bc9235887159da84163d6a82d3f36b29911c9e5eed35c0e8a8dd9bf22999",
    "simhash": "1:4621ed65966186db",
    "word_count": 71
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William L. Lewy and Sigmund Rothblum, appellees, v. Western Union Telegraph Company, appellant. William L. Lewy and Sigmund Rothblum, cross appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Scanlan"
      }
    ],
    "attorneys": [
      "West & Eekhart and Francis R. Stark, for appellant; Owen A. West and Paul Hassell, of counsel. Ringer & Reinwald and Samuel A. Reinaeh, for appellees; Philip E. Ringer, of counsel."
    ],
    "corrections": "",
    "head_matter": "William L. Lewy and Sigmund Rothblum, appellees, v. Western Union Telegraph Company, appellant. William L. Lewy and Sigmund Rothblum, cross appellants.\nGen. 39,125.\nOpinion filed March 30, 1937.\nRehearing denied April 13, 1937.\nWest & Eekhart and Francis R. Stark, for appellant; Owen A. West and Paul Hassell, of counsel. Ringer & Reinwald and Samuel A. Reinaeh, for appellees; Philip E. Ringer, of counsel."
  },
  "file_name": "0622-03",
  "first_page_order": 650,
  "last_page_order": 650
}
